Etot=-525.946150173779;
Ekin=524.9718075235368;
Ehar=-231.45872429073717;
Eec=9.421944514741853;
Epot=-828.8811779213205;
Enuc=-1253.1344455394853;
Ecou=-1021.6757212487482;
Eeig=-303.90937039778373;
